<?
ob_start();
echo '<?xml version="1.0" encoding="utf-8"?>';
?>
<!DOCTYPE html PUBLIC "-//WAPFORUM//DTD XHTML Mobile 1.0//EN" "http://www.wapforum.org/DTD/xhtml-mobile10.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="ru">
<div style="border:1px solid #55A855;border-radius:4px;margin-top:2px;">
<head>
<title>
<?echo $set['title'];?>
</title>
<link rel="shortcut icon" href="/favicon.ico" />
<?
if($ku['ank_mails']<=1)
{
echo '<link rel="stylesheet" href="main.css" type="text/css" />';
}

if($ku['ank_mails']==2)
{
echo '<link rel="stylesheet" href="style/main.css" type="text/css" />';
}
if($ku['ank_mails']==3)
{
echo '<link rel="stylesheet" href="style/main2.css" type="text/css" />';
}
if($ku['ank_mails']==4)
{
echo '<link rel="stylesheet" href="style/main2.css" type="text/css" />';
}



?>

<style type="text/css"> .dashedtext 
{
 border-bottom: 1pxdashed red; 
}
 </style>
</head>
<body>
<div class="body">

